<template>
    <div>
        <div class="row">
            <div class="col-lg-7">
                <ReceiptsFormContent/>
            </div>
            <div class="col-lg-5">
               <IphoneForm/>
            </div>
        </div>
    </div>
</template>

<script>
import IphoneForm from "./IphoneForm";
import ReceiptsFormContent from "./ReceiptsFormContent";
export default {
    name: "ReceiptsForm",
    components: {ReceiptsFormContent, IphoneForm}
}
</script>

<style scoped lang="scss">

</style>
